# Phantom 330 CX and microtek2 again

From: Karsten Festag (Karsten.Festag@t-online.de)
Date: Tue Feb 01 2000 - 12:36:04 PST

- Next message: Oliver Rauch: "Re: Error compiling xsane-0.53"
  - Previous message: David Cougle: "Re: Error compiling xsane-0.53"
  - Next in thread: Bernd Schroeder: "Re: Phantom 330 CX and microtek2 again"
  - Reply: Bernd Schroeder: "Re: Phantom 330 CX and microtek2 again"
  - Reply: Karsten Festag: "Re: Phantom 330 CX and microtek2 again"
  - Messages sorted by: [ date ] [ thread ] [ subject ] [ author ]

  Hello,
  I spend some time to play with my Phantom 330 CX (FW 1.26) and the
  pre0.9-version
  of the microtek2 backend (thanks to Bernd, who is fighting the strange
  behavior of the various types!). Here's the story:
  I'm using ppscsi 0.91, sane 1.00 with the upgrade patch to 1.01 and the
  microtek2-pre0.9.020100 backend.
  I am able to scan, but there are three points:
  -the option --backend-calibration=yes doesn't seem to work, (I can't
  hear the typical noise that the scanner makes under windows) and the
  fine vertical stripes that were mentioned before in this mailing list
  are there.
  -the image is horizontally mirrored (the preview also is)
  -when the scan is performed, the head turns back into starting positon,
  but it doesn't stop. The motor drives the head approx. 20 seconds
  against the stop, then the head returns to its normal starting position.
  If I did a scan under windows before and didn't switch off the scanner
  in the meantime then the behaviour is normal, the head stops right at
  the stop and goes into starting position. Starting only the Twain driver
  has no effect, only if a scan was performed the problem is fixed.

  I was able to get the scanner to work with wine (with scantest and with
  PaintShopPro) and to log some ASPI traces. So, Bernd, if you are
  interested in logfiles, let me know what information you need. For now,
  I did an "wine /dos/Programme/psp/psp.exe -debugmsg +aspi 2>wine.log".
  I didn't include the log here because it's about 40kByte and I'm not
  sure if I used the right debugging options, I'm using wine the first
  time and I'm not a programmer. Please tell me what I can do to support
  your work.

  Karsten

      --
      Source code, list archive, and docs: http://www.mostang.com/sane/
      To unsubscribe: echo unsubscribe sane-devel | mail majordomo@mostang.com

  - Next message: Oliver Rauch: "Re: Error compiling xsane-0.53"
  - Previous message: David Cougle: "Re: Error compiling xsane-0.53"
  - Next in thread: Bernd Schroeder: "Re: Phantom 330 CX and microtek2 again"
  - Reply: Bernd Schroeder: "Re: Phantom 330 CX and microtek2 again"
  - Reply: Karsten Festag: "Re: Phantom 330 CX and microtek2 again"
  - Messages sorted by: [ date ] [ thread ] [ subject ] [ author ]

  This archive was generated by hypermail 2b29 : Tue Feb 01 2000 - 12:26:11 PST